body {
    text-align: center;
    line-height: 160%; 
    font-size: 16px;  
    margin: 0;  
    z-index:1;
    background-color: white
}

/* The navigation bar */
.navbar {
    overflow: hidden;
    background-color: #0e005e;
    position: fixed; /* Set the navbar to fixed position */
    top: 0; /* Position the navbar at the top of the page */
    width: 100%; /* Full width */
    z-index: 999;
    border-style: solid;
    border-width: 0px;
    border-bottom-width: 2px;
    border-bottom-color: #0e005e;
}

/* Links inside the navbar */
.navbar a {
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 30px;
    font-weight: bold;
    font-family: "Open Sans", Consolas, monaco, monospace; 
}
  
/* Change background on mouse-over */
.navbar a:hover {
background: white;
color: #0e005e;
}

.axis { font: 16px sans-serif; }

div.tooltip {	
    position: absolute;			
    text-align: center;			
    padding: 2px;				
    font: 16px sans-serif;		
    background: white;	
    border: solid;
    border: 2px solid black;		
    border-radius: 5px;			
    pointer-events: none;			
}

p { font-size: 20px; font-family: "Sans-serif", Georgia, serif;}
li { font-size: 20px; margin-bottom: 20px; font-family: "Sans-serif", Georgia, serif;}

h1 { font-size: 48px; margin: 40px 10px 30px 10px; font-weight: bold; line-height: 45px; font-family: "Open Sans", Consolas, monaco, monospace;}
h2 { font-size: 32px; margin: 10px 10px 30px 10px; font-weight: bold; font-family: "Open Sans", Consolas, monaco, monospace;}
h3 { font-size: 18px; margin: 10px 10px 30px 10px; font-weight: normal; font-family: "Open Sans", Consolas, monaco, monospace;}
article { text-align: left; width: 90%; margin: 0 auto;}

@media only screen and (min-width: 768px) {
  article { text-align: left; width: 50%; margin: 0 auto;}
  h1 { font-size: 52px; margin: 40px 10px 30px 10px; font-weight: bold; line-height: 45px;}
  h2 { font-size: 36px; margin: 10px 10px 30px 10px; font-weight: bold;}
  h3 { font-size: 22px; margin: 10px 10px 30px 10px; font-weight: normal;}
}

a:link.bylineLink { color: #141DFF; text-decoration: none;}
a:visited.bylineLink { color: #141DFF; }
a:hover.bylineLink {color: #0e005e; text-decoration: underline;}

p.date{
    margin-top: 60px;
    font-size: 20px;
    text-align: right;
    margin-right: 10px;
    color: gray;
}

.breaker{
    color : #0e005e;
    border : 2px solid #0e005e;
    margin-bottom : 40px;
    margin-top: 120px;
}

img{
    border-radius: 20px;
    margin-bottom: 100px;
}
@media only screen and (max-width: 768px) {
    img{
        border-radius: 20px;
        margin-bottom: 100px;
        display: block;
        width: 90%;
        height: auto;
        display: block;
        margin-left: auto;
        margin-right: auto;
    }
}

.quotation{
    font-size: 30px;
    margin: 0 auto;
    quotes: "\201C""\201D""\2018""\2019";
    padding: 10px 20px;
    line-height: 1.4;
    color: rgb(66, 66, 66);
    text-align: center;
  }
  
  .quotation:before {
    content: open-quote;
    display: inline;
    /* height: 0; */
    line-height: 0;
    left: -5px;
    position: relative;
    top: 20px;
    color: gray;
    font-size: 2em;
  }
  .quotation::after {
    content: close-quote;
    display: inline;
    /* height: 0; */
    line-height: 0;
    left: 5px;
    position: relative;
    top: 20px;
    color: gray;
    font-size: 2em;
  }

.afterViz{
    margin-top: -60px;
}
@media only screen and (max-width: 768px) {
    .afterViz{
        margin-top: 0px;
    }
}